Subject: Trainer Candidate - Faisal ata
From: Faisal ata <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 07:07:58 -0400

| | Tech Support Test

Name | Faisal ata
E-mail | [email-masked]
Phone Number | (86505) 03759
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl Technologies | Analyst | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have managing a team of engineers and trained various customers in my project related to project based applications.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | once i was giving training to my clients just beacuse the clients were the government officials. they were unable to understand the flow of the applications. So what did over their . I trained the most intelligent employee perfectly
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | when you satisfy the customer as per their needs its like great customer service and if you are able to do the same as per the standard and SLA then its like good customer service.
What according to you makes you a good candidate for this position? | I always feel am in learning phase thats why feel myself a learner to in that environment
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |